<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Fantastic Four</Series>
  <Number>017</Number>
  <Web>https://www.comixology.com/Fantastic-Four-2018-17/digital-comic/806233</Web>
  <Volume>2018</Volume>
  <Summary>POINT OF ORIGIN CONTINUES! The Fantastic Four’s choices from long ago have forever changed a planet 44 light years away. Today, Ben Grimm’s actions will change their future. And Johnny Storm’s world will never be the same again. All this - and one of the biggest FF secrets of all-time is finally revealed!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB806233], [RELDATE:2019-12-11]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>21</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
